#!/bin/bash

# To check the signature run:
#   echo | gpg
#   gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve parallel-latest.tar.bz2.sig

echo | gpg 2>/dev/null
gpg --auto-key-locate keyserver --keyserver-options auto-key-retrieve $0
exit $?

-----BEGIN PGP SIGNATURE-----

iQUHBAABCgAdFiEEzaAaQgjE90UGEH570atFFoiIiIgFAmh+t0IACgkQ0atFFoiI
iIhiYCadEUA3jLwZc0sR9IwsXNNoOd5rAO6YH/EY3bbf0+HNNO1vxyWMItgKtY1N
ZDm52avr6rquddqOLmQPPDh+JP//Vl8ISifPV4oywJKXyUIT9gyuf5DfsNvsCqcH
a4xjigfgql4bbclZUc9645ny/LZ1CGltl3xtEHaXBlbtzuwFWUCL8QwWFyezk6IC
Nmqw5+WCnryYlXsaZLG4pqvC/z/L5lXC1+J7S64un7T5qUO4F++7VyMnEja9R2ph
a3LVEgCnoODwXq8LF0WhbvJr8g0p+mUWSUPQvQ20iOwJcf7G1T2By8pmOw3Ao1eb
uQiikG+6sdCRZ+d6/dQgUZeLobJaF8giCr5FWspTOc2U/fuDDW93udxkjXz8pj6g
UGX9gyZelPnue23OTmEjayw2IK6NnJ6GP7/96ewF1Qam0Hw3h6A6vw3GYdcWjgUC
4Q5MtIzhVFu3TfU+FXFTkNe/FYM2tTuaujW7Uto2Bxbs36pg/Klcsqa0xBfNNOOD
aeg6xORPtwj8eP1YZ5UcZKArmITjgDRxbCfyNYYeXMEJxmnEydx/RA/TLdYoeIPV
ucp1WMa+nXJLixt1rWLQEykfqh0DLJFkyjHPGB2Z24TiRAOfy0H/9v3FXt7yiOVC
2Py2MasxK074yBoqlRsyLi76cK2HkJEfaFlP9fep9SmhIzJffcgtaPzmZi27neZ0
Tr+2DuP3gXr8hm0Xw2ZGu6rsYiT5+XxiqZLOIFCh57Z4ke4/ncPIv2RLSB5+xAEh
z25s/sgF38Jiv0DH48xQbaKMQRYmYtfJF+oTrNMtffrSnC7PTCU+Zp9Mia/BwZCk
aX/vqUYkUb9JB0rHvfhm8RlCsmQFSgZr5oFru08pT4wH0JUWXAULUjIO82H+cDKg
wpl1FwkU/dfUZgJxN5CN8nkdXFra0PfJ8xKl56d6Nv2b5TYlNoeOewSCNJY4sIv6
KGbTnQUcSpQDL2Nq6HuIDv58QyKk/l2rt3tDQPaENolqnHUDG6+i4E8GvNr+u4DX
oO2LimY+sPV1zPn8y9dhh+T92KBslzZ+Yk5mcpnicv3KUbKAhPeP1g3qPZGNMRO+
Fz0HQjQ7qnw8jDOFNiLHYOHQ9KcZ8elyIc05i1CSNnhAeDvMQV5J6ShuQXzuEM85
gxw2M3W8WD63zm0P2ghotNAmfi+NUiSk7TYGozNLdI4s4LM2Iy3qjuYIR5RzUA3B
s2SmQsiIX4BPrK6NI5XMDdpyVP8WluBWK4JNKufc5boiYLSQgjtv6Nt3iPgk5vhJ
G+R3KMn16wpu9T+sYaYkERraCLNu+8CMEuzDzmYZCgRhBJMrN2+Ein04LAW10aoH
2LqK7/zMSpwTm9hlx9ZyivcJXZWi/AqwYXQCvuJ7+T0KbQjZZRw9hg/WlmUiT7Hx
ltndTvaMSKaJOfC+2WTZ9Up413O4Dt3y20a1F/4vQBMZ9Vbf4xbwJN8cO5d8sUif
975+x6Y3GtUQlD0qaY0RXx8Kh7RJL/sWEGLYirhf9ElDSICsOsqvsiOEp0EORxep
42C/n6EO/nG3t7RNA9+7H2NJ9rfLt5IdceRx/IytAK18AMDD4A/IUv6KemX0xyP4
bhV6n0Mmyv3NDPAiU7pS2h+uj46e76LapoAjgRGcIdbAKl3X2sbYv7M0
=OZoK
-----END PGP SIGNATURE-----
